/*
 * Cliente.java
 *
 * Created on 8 de Maio de 2006, 13:33
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package veterinaria;

/**
 *
 * @author idn
 */
public class Cliente {
    private int id;
    private String Nome;
    private String CPF;
    private String Telefone;
    private String Endereco;
    
    /** Creates a new instance of Cliente */
    public Cliente() {
    }
    
    public String getNome() {
        return Nome;
    }
    
    public void setNome(String Nome) {
        this.Nome = Nome;
    }
    
    public String getCPF() {
        return CPF;
    }
    
    public void setCPF(String CPF) {
        this.CPF = CPF;
    }
    
    public String getTelefone() {
        return Telefone;
    }
    
    public void setTelefone(String Telefone) {
        this.Telefone = Telefone;
    }
    
    public String getEndereco() {
        return Endereco;
    }
    
    public void setEndereco(String Endereco) {
        this.Endereco = Endereco;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }
}


